.footer {
    border-top: 4px solid #337ab7;
    background-color: #303040;/*#1F1B20*/
    padding: 15px 0 5px 0;
}
.footer p, .footer span {
    color: #CACACA;
}
.footer a:hover {
    color: #5FB1FF;
}
.footer h3 {
    color: white;
} 

/* ограничиваем ширину некоторых эдементов*/
.max-w1 {
  max-width: 42em;
}
.max-w2 {
  max-width: 64em;
}
